@font-face {
	font-family: 'UnifrakturMaguntia-Regular' ;
	src: url( 'fonts/UnifrakturMaguntia-Regular.ttf');
}

@font-face {
	font-family: 'CormorantGaramond' ;
	src: url( 'fonts/CormorantGaramond-VariableFont_wght.ttf');
}

  
  * {margin: 0; padding: 0; border: 0;}

/****** BASICS *******/
body {
	text-align: center;
	font: normal 22px/28px "CormorantGaramond", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	color: #3A415C;
	background: url(images/bg.jpg) #000000 repeat-x;
}

p, br, ul, table {
	padding-bottom: .9em;
}

.big {
	font-size: 1.1em;
}

small {
	font-size: .85em;
	line-height: 1.4em;
	color: #2E2E50;
}

strong, em {
	color: #0050AA;
}


a, a:link, a:visited {
	color: #4d1338; 
	text-decoration: none;
	font-weight: bold;
	text-decoration: underline;
	transition: color 0.3s ease-in-out;
}

a:hover, a:active {
	color: #aec4cc;
}


div.left {
	float: left;
	width: 150px;
	border: 0px;
}

.left {
	float: left;
	margin: 0px 12px 12px 0px;
	border: 3px solid #141417;
}

.center {
	margin: 0 auto;
	text-align: center;
}

.right {
	float: right;
	margin: 12px;
	border: 3px solid #141417;
}

blockquote {
	width: 75%;
	margin: 0 auto;
}

table {
	margin: 0 auto;
}

	.album {	width: 75%; }

	td {
		padding: 0px 5px;
	}

		tr.altbg {
			background-color: #0D0F15;
		}
/****** OUTLINE *******/
#container {
	width: 995px;
	text-align: justify; 
	margin: 0 auto  20px;
	background: url(images/thebg.jpg) repeat-y;
}

#image {
	height: 320px;
	background: url(images/header.jpg);
}

/****** HEADERS *******/
.heading--title {
	float: right;
	width: 316px;
	height: 84px;
	display: block;
	top: 165px;
	right: 110px;
	position: relative;
}

	.heading--title a, .heading--title a:link, .heading--title a:visited {
		background: url(images/title.png) no-repeat;
		width: 316px;
		height: 84px;
		display: block;
		border-bottom: 0px !important;
	}

	.heading--title a:hover, .heading--title a:active {
		background: url(images/hover.png) no-repeat;
		width: 316px;
		height: 84px;
		display: block;
	}

	.heading--title a span, .heading--title a:link span, .heading--title a:visited span {
		visibility: hidden;
	}

.heading--primary {
	text-align: left; 
	font: normal 35px/35px  "UnifrakturMaguntia-Regular", "Times New Roman", Georgia, Serif;
	color: #337fcc; 
	display: block;
	letter-spacing: 2px;
	position: relative;
	border-bottom: 1px solid #08104d;
	margin-bottom: 30px;
}

	.heading--primary:first-letter {
		padding: 20px 10px;
		border: 4px double #08104d;
		font-size: 95px;
		font-family: "UnifrakturMaguntia-Regular";
		line-height: 0;
		margin-right: 10px;
		margin-bottom: -20px;
		height: 50px;
		width: 50px;
		display: block;
		float: left;
		background-color: #000;
		color: #337fcc;
	}


.heading--secondary, h3 {
	font: normal 30px  "UnifrakturMaguntia-Regular", "Times New Roman", Georgia, Serif;
	color: #2266ac; 
}

	#navigation h3 {
		text-align: left;
	}

h4, th {
	font: normal 28px  "UnifrakturMaguntia-Regular", "Times New Roman", Georgia, Serif;
	color: #2266ac; 
}

#down {
	margin-top: 40px !important;
}

/****** NAVIGATION *******/
#navigation {
	margin-top: -80px;
	margin-bottom: 30px;
	text-align: center;
}

#navigation > ul {
	list-style-type: none;
	margin-bottom: 10px;
	padding: 10px;
	display: flex !important;
	width: 100%;
	margin-left: 0px !important;
	list-style-image: none;
	justify-content: space-evenly;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);

}

#navigation li {
	flex: 1;
	list-style-image: none;

}

#navigation li a, #navigation li a:link, #navigation li a:visited {
	padding: 4px 9px;
	text-align: center;
	font: normal 40px 'UnifrakturMaguntia-Regular';
	text-transform: lowercase;
	text-decoration: none;
	color: #aec4cc;
}

#navigation li a:hover, #navigation li a:active {
	color: #0045e5;
}

/****** CONTENT *******/
#content {
	width: 70%;
	margin: 0 auto;
	text-align: left; 
	
}

#content ul {
	list-style-image: url(images/bullet.gif);
	margin-left: 25px;
	display: block;
}

/****** FOOTER *******/	

.clear {
	clear: both;
}

#footer {
	position: relative;
	font-size: .75em;
	line-height: 50pxem;
	clear: both;
	background: url(images/footer.jpg) no-repeat left;
	background-size: 50px;
	width: 70%;
	margin: 0 auto;
	text-align: left; 
}

#footer p {
	width: 90%;
	padding-left: 60px; 
	padding-top: 10px;
	text-align: left;
}

/****** FORM STUFF *******/
form {
	margin: 20px 0px;
}

form input, form textarea, form select {
	color: #3b4877;
	background-color: #000;
	border: 1px solid #08104d;
	font: normal 22px/28px "CormorantGaramond", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	padding: 7px;
	margin: 10px 0px;
}

form label, label.show_join_name_label {
	display: block;
}

form input + label {
	display: inline;
}

form input, form select {
	width: 50%;
}

form input[type="radio"], form input[type="checkbox"] {
	width: auto;
}

form textarea {
	width: 75%;
}

form input + label {
	display: inline;
	cursor: pointer;
}

form input[type="checkbox"], form input[type="radio"] {
	display: none;
}

form input[type="checkbox"] + label:before {
	content: "\271D";
	color: #000;
	background-color: #000;
	border: 1px solid #08104d;
	height: 20px;
	width: 20px;
	display: inline-block;
	transition: background 0.25s ease-in;
	-moz-transition: background 0.25s ease-in;
	-webkit-transition: background 0.25s ease-in;
	-o-transition: background 0.25s ease-in;
	margin-right: 10px;
	position: relative;
	top: 1px;
	text-align: center;
	line-height: 22px;
}

form input[type="checkbox"]:checked + label:before {
	border: 1px solid #08104d;
	background: #08104d;
	content: "\271D";
	color: #fff;
}

form input[type="radio"] + label:before {
	color: #000;
	background-color: #000;
	border: 1px solid #08104d;
	content: "\271D";
	height: 20px;
	width: 20px;
	line-height: 22px;
	display: inline-block;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	transition: background 0.25s ease-in;
	-moz-transition: background 0.25s ease-in;
	-webkit-transition: background 0.25s ease-in;
	-o-transition: background 0.25s ease-in;
	margin-right: 10px;
	position: relative;
	top: 1px;
	text-align: center;
}

form input[type="radio"]:checked + label:before {
	border: 1px solid #08104d;
	background: #08104d;
	content: "\271D";
	position: relative;
	color: #fff;
}

form select {
	-webkit-appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	position: relative;
	z-index: 30;
	width: 95%;
	color: #3b4877;
	background-color: #000;
	border: 1px solid #08104d;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

form .select-container {
	position: relative;
}

form .select-container:after {
	content: "\25BC";
	position: absolute;
	right: 10px;
	top: 1px;
	z-index: 40;
	font-size: 10px;
	color: #476ed5;
	pointer-events: none;
}

form label, label.show_join_name_label, .show_join_email_settings_label {
	display: block;
	font-weight: bold;
	color: #2266ac;
	font-family: "CormorantGaramond", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
}

.show_join_email_settings_label {
	margin: 5px 0px;
}

.donate_button {
	display: block;
	clear: both;
}


form input {
	width: 95%;
}

.custom {
	clear: both;
}

::-webkit-input-placeholder, input:autofill, input:-webkit-autofill {
   background-color: #000;
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   background-color: #000;  
   color: #000;
}

::-moz-placeholder {  /* Firefox 19+ */
   background-color: #000;  
   color: #000;
}

:-ms-input-placeholder {  
   background-color: #000;  
   color: #000;
}


.column {
	float: left;
	width: 48%;
}

.column:first-child {
	margin-right: 2%;
}

.password {
	display: inline-block;
	width: 115px;
}

.show_join_password_field, .show_update_password_field {
	margin-right: 10px;
}


.show_join_comments {
	width: 100%;
	display: none;
}


.show_lostpass_form {
	overflow: hidden;
}

.show_join_submit input, .show_update_submit input, .show_lostpass_submit_button, .show_donate_button {
	width: auto;
	border: 2px solid #00257b;
	background: #00257b;
	color: #fff;
	letter-spacing: 1px;
	padding: 10px 30px;
	margin-right: 20px;
	font-family: "CormorantGaramond", "Lucida Grande", "Lucida Sans Unicode", Tahoma, Sans-Serif;
	cursor: pointer;
}

.show_update_submit {
	clear: both;
}

.help:before {
	cursor: help;
	content: '?';
	width: 12px;
	height: 12px;
	display: inline-block;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	color: #2992f1;
	border: 1px solid #08104d;
	padding: 2px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

.help:hover:before {
	color: #fff;
	border: 1px solid #476ed5;
}

.affiliates {
	margin-top: 10px;
}

p {
	margin-bottom: 10px;
}

ul.horizontal {
	padding-left: 0px;
}

ul.horizontal li {
	display: inline;
	padding-right: 10px;
}



.statistics {
	margin: 0 auto 60px;
	margin-top: 40px;
	width: 60%;
	padding: 20px 40px;
	border-top: 4px double #08104d;
	border-bottom: 4px double #08104d;
}

.statistics ul {
	padding-bottom: 0;
}

/****** IMAGE HOVERS *******/
#albums {
	text-align: right;
	margin-top: -70px;
	margin-right: 110px;
}

#albums li {
	list-style-type: none;
	display: inline;
}

	#albums li a img, #albums li a:link img, #albums li a:visited img, .buttons img {
		border: 2px solid #000000;
		margin: 1px;
	}

	#albums li a:hover img, #albums li a:active img, .buttons img:hover, #affiliates a:hover img, #affiliates a:active img {
		border: 2px solid #0E7DD0 !important;
	}

.buttons, #affiliates {
	text-align: center;
	margin: 0 auto;
	width: 85%;
}
	

#affiliates a, #affiliates a:link, #affiliates a:visited {
	border: 0px !important;
}

.buttons img, #affiliates a img, #affiliates a:link img, #affiliates a:visited img {
	border: 2px solid #141417;
	margin: 3px;
}

.hide-field {
	display: none;
}

.fan-info-divider:before {
	content: " \00b7 ";
}

.fan-list, .show_sort_list {
	list-style-type: decimal;
}

.fan-list li {
	padding: 15px 0;
}
.fan-list li:before {
	content: '';
	width: 100%;
	height: 1px;
	top: 0px;
	display: block;
	position: absolute;
	background: url( ../images/divider-simple.png )  no-repeat top center;
}

.show_join_email_settings_field_label {
	font-weight: normal;
	color: #3A415C;
}